<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
    xmlns:android="http://schemas.android.com/apk/res/android"
>
    <RingtonePreference
        android:key="ringtone"
        android:title="@string/ringtone"
        android:ringtoneType="alarm"
    >
    </RingtonePreference>

    <ListPreference
        android:key="vibrator"
        android:title="@string/vibrator"
        android:entries="@array/array_vibrator"
        android:entryValues="@array/array_vibrator_value"
    >
    </ListPreference>

    <ListPreference
        android:key="snooze"
        android:title="@string/snooze"
        android:entries="@array/array_snooze"
        android:entryValues="@array/array_snooze_value"
    >
    </ListPreference>

</PreferenceScreen>
